langcode: en
status: true
dependencies:
  module:
    - layout_builder_browser_library
third_party_settings:
  layout_builder_browser_library:
    description: ''
    library_image_path: 'theme://sobki_theme_bootstrap/assets/images/optimized/bc_text_cta.svg'
    library_image_alt: ''
id: text_cta
block_id: 'inline_block:text_cta'
category: components
label: 'Text + CTA'
weight: -9
image_path: 'theme://sobki_theme_bootstrap/assets/images/optimized/bc_text_cta.svg'
image_alt: ''
